 #froala-editor .fr-wrapper {
    z-index: 4;
 }
 /*--Typography--*/
 body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    padding: 0;
    word-wrap: break-word;
 }
 .cover-pull-top.header-transparent.front .page-wrapper {
    position: relative;
    z-index: 1;
    background-color: #fff;
 }
 .kvtemplates,
 .position-relative {
    position: relative;
 }
 /*--Remove Dark Overlay On Hero Image--*/
 .front .cover {
    /*background-color:transparent;*/
 }
 .cover-image.cover-overlay {
    /*opacity:1 !important;*/
    background-attachment: initial !important;
 }
 .front .cover {
    z-index: 2;
    min-height: 100vh;
 }
 /*--Move hero search up to visually align in space--*/
 .front .cover-title {
    top: 56% !important;
 }
 /*--Hide Agent and Agency Info On Hero Image--*/
 .front .cover-title .cover-title-inner {
    display: none;
 }
 /*--Pad Search Bar--*/
 .front .cover-title {
    padding: 0 20px;
 }
 /*--Remove Padding Under Info Bar--*/
 .front section#categories.p-t-3 {
    padding-top: 0 !important;
 }
 /*--Remove Padding From froala container--*/
 .front .container-fluid {
    padding-left: 0;
    padding-right: 0;
 }
 /*
 *--Custom KV Styles
 */
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 .font-serif {
    font-family: 'Playfair Display', serif !important;
 }
 .kvtemplates h1 {
    font-size: 2.5rem;
 }
 .kvtemplates h1 small {
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
    color: #525252;
 }
 .kvtemplates p {
    font-size: 1.2rem;
    letter-spacing: 0em;
    line-height: 1.65em;
    color: #525252;
 }
 .kvtemplates .btn {
    padding: 15px 15px;
    letter-spacing: 2px;
 }
 /*--Background Color--*/
 .primary-background {
    background: #2d2d2d;
 }
 .secondary-background {
    background-color: #001f48;
 }
 .tertiary-background {
    background-color: rgba(62, 80, 103, 1);
 }
 /*--Buttons--*/
 .btn {
    text-transform: uppercase;
    border-radius: 0 !important;
 }
 .btn-primary {
    background-color: #0b1121;
 }
 .btn-secondary {
    color: #525252;
    border: 2px solid #6c757d !important;
    background-color: #fff;
 }
 .btn-secondary .fa {
    color: #525252;
 }
 .btn-secondary:hover {
    color: #fff;
    border: 2px solid #525252;
    background-color: #525252;
 }
 .btn-secondary:hover .fa {
    color: #fff;
 }
 /*--Primary Text--*/
 .text-primary {
    color: #2B3747;
 }
 .text-primary a {
    color: #2B3747;
    text-decoration: underline;
 }
 /*--Light Text--*/
 .text-light {
    color: #fff !important;
 }
 .text-light a {
    color: #fff;
    text-decoration: underline;
 }
 .text-light a:hover {
    color: rgba(255, 255, 255, .85);
 }
 .text-light a.btn {
    text-decoration: none;
 }
 .shadow-dark {
    text-shadow: 0px 1px 0px #333;
 }
 .shadow-light {
    text-shadow: 0px 1px 0px #fff;
 }
 /*--Drop Shadows--*/
 .hard-drop-shadow {
    box-shadow: 0 10px 20px rgba(0, 0, 0, .2);
 }
 .hero-logo {
    max-width: 275px !important;
 }
 /*--Remove Information Bar--*/
 .information-bar {
    display: none;
 }
 /*--Featured Areas--*/
 .featured-area {
    z-index: 0;
 }
 .featured-area h1::after {
    display: block;
    content: "";
    width: 142px;
    margin: 28px auto;
    border-top: 1px solid rgba(0, 0, 0, 0.4);
 }
 .featured-area.primary-background h1::after {
    border-top: 1px solid rgba(255, 255, 255, .4);
 }
 .featured-area.primary-background h1 {
    color: #fff;
 }
 .featured-area.primary-background h1 small {
    color: #aaa;
 }
 .featured-area.primary-background p {
    color: #e6e6e6;
 }
 blockquote.testimonial {
    background-color: transparent;
    color: #fff;
 }
 blockquote.testimonial cite {
    color: #fff;
 }
 .brokerage-agent-image {
    min-height: 420px;
 }
 .brokerage-agent-image img {
    display: block;
    max-width: 100%;
    height: auto;
 }
 .brokerage-agent-image img.logo {
    padding: 0 15%;
    object-fit: contain;
 }
 .brokerage-agent-image img.headshot {
    width: 100%;
    object-fit: cover;
 }
 /*--Hide Sections--*/
 .header-transparent #testimonials-carousel,
 .header-transparent #about,
 .header-transparent #latest-blogs,
 .inner #areas-we-cover,
 .hide-sidebar .sidebar,
 .hide-sidebar .col-md-4.col-lg-3,
 #sell > .container > .row > .col-md-5.col-lg-4 {
    display: none;
 }
 #sell > .container > .row > .col-md-7.col-lg-8,
 .container.hide-sidebar > .row > .col-md-8,
 .row.hide-sidebar > .col-md-8.col-lg-9 {
    width: 100%;
 }
 .listing-user:hover .listing-user-image {
    background-color: #fff;
 }
 .listing-user-image a.disabled {
    pointer-events: none;
 }
 /*--Areas We Cover--*/
 #areas-we-cover .row .col-md-5 {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
 }
 #areas-we-cover ul.list-inline {
    display: inline-block !important;
 }
 #areas-we-cover li.list-inline-item {
    display: block !important;
 }
 .parallax__container {
    clip: rect(0, auto, auto, 0);
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -100;
 }
 .parallax {
    position: fixed;
    top: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    width: 100%;
    /* BG behaviour */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
 }
 .embed-responsive {
    height: auto;
 }
 /*--col-l--*/
 @media only screen and (min-width: 992px) {
    .kvtemplates h1 {
        font-size: 3rem;
    }
 }